Subject: bug#25525: 25.1.90; add color highlighting to css mode

From: Tom Tromey <[email-masked]>
Date: Sat, 04 Mar 2017 19:42:34 -0700

>>>>> "Simen" == Simen Heggestøyl <[email-masked]> writes:

Simen> There is also a test failure when you rebase the patch on the latest
Simen> master due to the changes in 7b00e956b4. It can be fixed by passing 2
Simen> as the last argument to `color-rgb-to-hex' in `css--hsl-color'.

This happens due to the change in 7b00e956b485d8ade03c870cbdd0ae086348737b,
which changed color-name-to-rgb in a backward-incompatible way.
Eli, you made this change -- it seems to me that it would be safer if it
defaulted to 2 digits, which was how it worked previously.  This would
be backward-compatible and allow the new functionality as well.

Tom